Subject: [Gen-art] Gen-ART Telechat review of draft-ietf-l3vpn-mvpn-infra-addrs-02.txt

From: Suresh Krishnan <[email-masked]>
Date: Mon, 17 Jan 2011 14:52:42 -0500

I have been selected as the General Area Review Team (Gen-ART) reviewer for this draft (for background on Gen-ART, please see http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please wait for direction from your document shepherd or AD before posting a new version of the draft.

Document: draft-ietf-l3vpn-mvpn-infra-addrs-02.txt
Reviewer: Suresh Krishnan
Review Date: 2011/01/17
IESG Telechat date: 2011/01/20

Summary: This draft is ready for publication as a Proposed Standard, but I have a minor comment.

Minor comment:
I guess this document intends to update draft-ietf-l3vpn-2547bis-mcast-bgp-08.txt, right? In this case an RFC editor note should probably be placed for this document that will insert the RFC number for draft-ietf-l3vpn-2547bis-mcast-bgp-08.txt (once it pops out of the RFC Ed queue) into the Updates: field for this document.

Thanks
Suresh